@charset 'utf-8';

/*-----------------------------------------------
	BASE Setting
------------------------------------------------*/
html, body, div, span, applet, object, iframe, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video{margin: 0; padding: 0; border: 0; font-size: 100%; vertical-align: baseline; -webkit-text-size-adjust: 100%;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display: block;}
body{line-height: 1;}
ol, ul{list-style: none;}
blockquote, q{quotes: none;}
blockquote:before, blockquote:after, q:before, q:after{content: ''; content: none;}
a{text-decoration: none; color: #000; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
a:hover{color: #8f8e7e;}
table{border-collapse: collapse; border-spacing: 0;}
table th, table td, li{-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
img{line-height: 1; vertical-align: bottom;}
h1, h2, h3, h4, h5, h6{margin: 0; padding: 0; border: 0; font-weight: normal; vertical-align: baseline; -webkit-text-size-adjust: 100%;}


/*----- Clearfix ------*/
.clearfix:after{content: ""; display: block; clear: both;}
/*.clearfix{display: inline-block;}
html .clearfix{height: 1%;}
.clearfix{display: block;}*/
/*----- hidden ------*/
.hidden{display: none;}
.block{display: block;}

.i-block{display: inline-block;}
.inline{display: inline;}

.t_center{text-align: center;}
.t_right{text-align: right;}

/*---- On Mouse Blank ----*/
.link_none{pointer-events: none;}


@media print, screen and (min-width: 769px){
	.sp{display: none;}
	.pc_br{display: block;}
}
@media screen and (max-width: 768px){
	.pc{display: none;}
	.sp_br{display: block;}
}
/*@import url('https://fonts.googleapis.com/css?family=Noto+Serif+JP:400,600&display=swap');*/

/*----- font ------*/
body,.fmin{font-family: 游明朝,"Yu Mincho",YuMincho,游明朝体,"Hiragino Mincho ProN W3","ヒラギノ明朝 ProN W3","Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;color:#492202; line-height: 1; font-size:16px;}
body .f_goth{font-family:游ゴシック,"Yu Gothic","Yu Gothic Medium","游ゴシック Medium",YuGothic,游ゴシック体,"ヒラギノ角ゴ Pro W3",メイリオ,Meiryo,sans-serif; color:#fff;}
body .emin{font-family:Georgia, "Times New Roman", Times, "serif"; font-size: 10px;}
.bold{font-weight: bold;}
.black{color: #000;}
.title{color: #5d2b21;}
.pink{color: #75aa8f;}

.ft40{ font-size:250%}
.ft28{ font-size:175%}
.ft24{ font-size:150%}
.ft20{ font-size:125%}
.ft18{ font-size:112.5%}
.ft16{ font-size:100%}
.ft15{ font-size:93.75%}
.ft14{ font-size:87.5%}
.ft12{ font-size:75%}
@media print, screen and (max-width: 768px){
.ft40{ font-size:4.273504273504273vw}
.ft28{ font-size:2.9914529914529915vw}
.ft24{ font-size:2.564102564102564vw}
.ft20{ font-size:2.1367521367521367vw}
.ft18{ font-size:1.923076923076923vw}
.ft16{ font-size:100%}
.ft15{ font-size:1.6025641025641024vw}
.ft14{ font-size:1.4957264957264957vw}
.ft12{ font-size:1.282051282051282vw}


}
@media print, screen and (max-width: 670px){
.ft40{ font-size:212.5%}
.ft28{ font-size:148.75%}
.ft24{ font-size:127.5%}
.ft20{ font-size:125%}
.ft18{ font-size:106.25%}
.ft15{ font-size:79.6875%}
.ft16{ font-size:14px} 
.ft14{ font-size:12px}
.ft12{ font-size:10px}
}
@media screen and (max-width: 420px){
.ft40{ font-size:30px!important;}
.ft28{ font-size:26px!important;}
.ft24{ font-size:20px!important;}
.ft20{ font-size:18px!important;}
.ft18{ font-size:16px!important;}
.ft16{ font-size:15px!important;}
.ft15{ font-size:14px!important;}
.ft14{ font-size:13px!important;}
.ft12{ font-size:11px!important;}
}

@media screen and (max-width: 375px){

.ft40{ font-size:27px!important;}
.ft28{ font-size:24px!important;}
.ft24{ font-size:18px!important;}
.ft20{ font-size:16px!important;}
.ft18{ font-size:14px!important;}
.ft16{ font-size:13px!important;}
.ft15{ font-size:12px!important;}
.ft14{ font-size:11px!important;}
.ft12{ font-size:10px!important;}
}

@media screen and (max-width: 360px){
.ft28{ font-size:24px}
}
.mt025{margin-top: 0.25em!important;}
.mt050{margin-top: 0.50em!important;}
.mt075{margin-top: 0.75em!important;}
.mt100{margin-top: 1.00em!important;}
.mt125{margin-top: 1.25em!important;}
.mt150{margin-top: 1.50em!important;}
.mt175{margin-top: 1.75em!important;}
.mt200{margin-top: 2.00em!important;}
.mt225{margin-top: 2.25em!important;}
.mt250{margin-top: 2.50em!important;}
.mt275{margin-top: 2.75em!important;}
.mt300{margin-top: 3.00em!important;}
.mt325{margin-top: 3.25em!important;}
.mt350{margin-top: 3.50em!important;}
.mt375{margin-top: 3.75em!important;}
.mt400{margin-top: 4.00em!important;}




